Autor Thema: PECL GeoIP Modul für PHP 7.0 und 7.1?  (Gelesen 2047 mal)

Offline Jürgen Hörmann - sfxonline

  • Newbie
  • *
  • Beiträge: 3
    • Profil anzeigen
PECL GeoIP Modul für PHP 7.0 und 7.1?
« am: 02.08.2017 08:50 »
Hallo.

Könnt ihr bitte die PECL GeoIP Module für PHP 7.0 (und 7.1) einspielen. Mir fehlt das für PHP 7.0 gerade ein bisschen ;)

Offline F.Niemeyer - Profihost

  • Newbie
  • *
  • Beiträge: 12
    • Profil anzeigen
    • Profihost AG
Re: PECL GeoIP Modul für PHP 7.0 und 7.1?
« Antwort #1 am: 02.08.2017 09:43 »
Guten Morgen Herr Hörmann,

vielen Dank für Ihren Beitrag. Bitte wenden Sie sich mit folgenden Angaben an unseren technischen Support (technik@profihost.com)

- Kundennummer
- Domain oder Serversystem

Vorab vielen Dank
Mit freundlichen Grüßen
  Frederik Niemeyer
Ihr Profihost Team

Offline A.Büggeln - Profihost

  • Administrator
  • Hero Member
  • *****
  • Beiträge: 508
    • Profil anzeigen
Re: PECL GeoIP Modul für PHP 7.0 und 7.1?
« Antwort #2 am: 03.08.2017 08:19 »
Ich möchte hier zum Kontakt zu unserem technischen Support noch ergänzen:

Gemäß https://pecl.php.net/package/geoip gibt es eine PHP 7.X Unterstützung aktuell nur in einem beta Paket.
Ein beta Paket werden wir global nicht bereitstellen, grundsätzlich können wir das beta Paket für Sie kompilieren und bereitstellen.
Mit freundlichen Grüßen
Andreas Büggeln
Profihost Team

Impressum